Subject: Re: [PATCH] powerpc: Add FSL CPM2 device tree node documentation

From: Vitaly Bordug <[email-masked]>
Date: Tue, 28 Mar 2006 20:42:01 +0400

On Tue, 28 Mar 2006 10:37:02 -0600
Kumar Gala <[email-masked]> wrote:

> Paul,
> 
> Please dont accept this patch right away.  I think we should let this  
> have some discussion on the list before it goes in.  I believe this  
> is the first time any of the 8xx maintainers have seen this (Dan or  
> Marcelo) so getting their feedback would be good.
> 
That was implied... This is definitely RFC, I forgot to add that to the subject :)

> Nothing against your patch Vitaly :)
> 
> - kumar
> -- 
Sincerely, 
Vitaly